<?xml version="1.0" encoding="UTF-8"?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <actionOverrides>
        <actionName>Tab</actionName>
        <content>VPS_HomePage</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>standard-home</pageOrSobjectType>
    </actionOverrides>
    <actionOverrides>
        <actionName>View</actionName>
        <comment>Action override created by Lightning App Builder during activation.</comment>
        <content>VPS_PharmacyProfile</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account</pageOrSobjectType>
    </actionOverrides>
    <brand>
        <headerColor>#18A161</headerColor>
        <logo>pharmacylogopng</logo>
        <logoVersion>1</logoVersion>
        <shouldOverrideOrgTheme>false</shouldOverrideOrgTheme>
    </brand>
    <description>Lightning Business App with base online functionalities for Pharmacy Sales field users</description>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <label>Pharmacy Sales</label>
    <navType>Standard</navType>
    <tabs>standard-home</tabs>
    <tabs>MyAccounts</tabs>
    <tabs>MySchedule</tabs>
    <tabs>standard-report</tabs>
    <tabs>Contract_Partner_vod__c</tabs>
    <tabs>Order_vod__c</tabs>
    <uiType>Lightning</uiType>
    <utilityBar>VPS_PharmacySalesUtilityBar</utilityBar>
</CustomApplication>
